Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Milly Bitcoin <[email-masked]>
Date: Thu, 20 Aug 2015 07:32:49 -0400

> The same with -XT, nobody should be able to affect the entire bitcoin
> ecosystem regardless how many miners or bitcoin companies you can lobby.
> If this is possible, then Bitcoin is not as secure as we thought.

Bitcoin is only as secure as the developers, users, and miners allow it 
to be.  If you can get the majority of developers, users, and miners to 
do insecure things then Bitcoin will be insecure.

Russ